RubyGems Navigation menu

sassc-embedded 1.69.1

An embedded sass shim for SassC.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.75.2 - April 13, 2024 (30 KB)
  2. 1.75.1 - April 13, 2024 (30 KB)
  3. 1.75.0 - April 12, 2024 (30 KB)
  4. 1.74.1 - April 04, 2024 (30.5 KB)
  5. 1.74.0 - April 04, 2024 (30.5 KB)
  6. 1.69.1 - December 31, 2023 (29.5 KB)
Show all versions (51 total)

Runtime Dependencies (1):

sass-embedded ~> 1.69

Owners:

Pushed by:

GitHub

Authors:

  • なつき

SHA 256 checksum:

911b37a8fa623b7c9b8167919e0d0bce16dabb44e62b0c45ace0f90e29af60f4

Total downloads 363,966

For this version 37,865

License:

MIT

Required Ruby Version: >= 3.1.0

New versions require MFA: true

Version published with MFA: true

Links: